Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: arianna
Source: https://invent.kde.org/neon-packaging/arianna
Upstream-Contact: plasma-devel@kde.org

Files: *
Copyright: 2019 Marco Martin <mart@kde.org>
           2020 Aditya Mehra <aix.m@outlook.com>
License: GPL-2.0-only OR GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL

Files: debian/*
Copyright: 2022, Jonathan Esk-Riddell <jr@jriddell.org>
License: GPL-2+
